body {background-color:transparent;color:000000;font-family: courier ;font-size:8px;}
td {background-color:transparent color:000000;font-family: courier ;font-size:8px;}
.form {font-family: century gothic; font-size: 8px; color:ffffff; background-color: 996699; border: 1 solid #000000;}

A:link{color:996699;text-decoration:none}
A:visited{color:000000;text-decoration:strike}
A:active{color:ffffff;text-decoration:none}
A:hover{color:ffffff;text-decoration:underline;}

<justify>


</STYLE>